ADTが落ちまくる

Pocket

昨日androidの開発環境を用意したが、同梱されていたeclipseが落ちまくって使いもんにならなかった。

javaを8から6に下げたところ、今の所大丈夫そう。

sunからoracleへの弊害がこんなところにも出てるんですかね。

Pocket

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)